Status: Resolved Start date: 08/10/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Common Lisp Tools Estimated time: 0.00 hour
Target version: 0.5
Description

This affects the Common Lisp logger.

Notable example:
https://code.cor-lab.org/projects/rst/repository/entry/trunk/proto/rst/ProprioceptionData.proto

Associated revisions
Revision 57b055d2 - 08/11/2011 04:02 PM - J. Moringen
Separate idl path and loading in logger/main.lisp
fixes #491
    -  logger/main.lisp (update-synopsis): split option idl-path into

  idl-path and load-idl; idl-path now controls the search path for
  imports
  (main): process idl-path option

History
#1 - 08/10/2011 06:11 PM - J. Moringen
- Target version changed from 0.4 to rsb-0.10
- % Done changed from 0 to 80

#2 - 08/11/2011 04:10 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100

Applied in changeset r2373.

#3 - 10/27/2011 08:05 PM - J. Moringen
- Target version changed from rsb-0.10 to 0.5
